html, body{ 
	margin:0; 
	padding:0;
	
} 
 

body {
	background-color: #ffffff;
	font-size: 12px;
	font-family: Helvetica, Arial, sans-serif;
	padding:0px 0px 0px 0px;
	margin:0px;	
	line-height: 17px;
	color: #000000;
	background-repeat: no-repeat;
	background-position: center 90px;
	overflow-x: hidden;
}


img{ border:none; }


/* ----------   default links -------------- */

a, a:link, a:visited { color:#000000; outline: none; text-decoration: underline; }
a:hover { color: #FA8121; text-decoration: none; }

p{ padding:0; margin: 0; color:#000000;}
img{ border: none; }

/* ----------   colours  -------------- */
.grey{ color: #666666 !important; }
.red{ color: #FA8121 !important; }
.white{ color: #FFFFFF !important; }
.black{ color: #000000 !important; }
.morelink{  color: #FF0000 !important; font-weight: bold; cursor:pointer; margin-top: 10px; }
/* .morelink{  color: #FF0000 !important; font-weight: bold; cursor:pointer; margin-top: 10px; padding: 5px 10px;font-weight: normal;border: 1px solid #ff0000;margin-top: 30px;display: block;width: 42px;float: right;} */

.bigFont{ font-size: 28px;  line-height: 26px; }

/* ---------- shadows -----------*/
.fontShadow{
	text-shadow: 0px 0px 1px #e8e5d3;
}
.shadow {
	-moz-box-shadow: 0px 6px 3px #CCC;
	-webkit-box-shadow: 0px 6px 3px #CCC;
	box-shadow: 0px 6px 3px #CCC;
	border-left: 1px #EEE solid; 
	border-top: 1px #EEE solid;	
}


/* ---------- fonts -----------*/
@font-face {
    font-family: 'HelveticaNeueHeavy';
    src: url('../fonts/fontkit/12_pt._helvetica_85_heavy_08472-webfont.eot');
    src: url('../fonts/fontkit/12_pt._helvetica_85_heavy_08472-webfont-.eot#iefix') format('embedded-opentype'),
         url('../fonts/fontkit/12_pt._helvetica_85_heavy_08472-webfont.woff') format('woff'),
         url('../fonts/fontkit/12_pt._helvetica_85_heavy_08472-webfont.ttf') format('truetype'),
         url('../fonts/fontkit/12_pt._helvetica_85_heavy_08472-webfont.svg#HelveticaNeueHeavy') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*
@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=d70d27bd-8ef3-41a1-a0f9-b87d2877f04d");
@font-face{
font-family:"HelveticaNeueHeavy";
src:url("Fonts/1eeee176-8eb6-4bff-b42f-0f5c49280e5a.eot?#iefix");
src:url("Fonts/1eeee176-8eb6-4bff-b42f-0f5c49280e5a.eot?#iefix") format("eot"),url("Fonts/30caa3c8-1af1-4d63-9d68-3840a4cc2f97.woff2") format("woff2"),url("Fonts/fa079674-5f01-4103-93cf-1a25f595b741.woff") format("woff"),url("Fonts/7a5cf554-8751-4063-b060-f810a1ec3134.ttf") format("truetype"),url("Fonts/9420cab8-d88d-4d69-92ad-4e5aebab1df0.svg#9420cab8-d88d-4d69-92ad-4e5aebab1df0") format("svg");
    font-weight: normal;
    font-style: normal;
}
*/

#template_900_wide table td{
	vertical-align:top !important;
}
.news_description{
	  -webkit-line-clamp: 4 !important;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  max-height: 70px;
}
/*--- Headings ---*/
h1{
	font-family: 'HelveticaNeueHeavy', Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 100px; 
	color:#FA8121;
	line-height: 100px;
	font-weight: bold;
	-webkit-font-smoothing: antialiased; 
}

.heading h1 {color: #666666;}

h2{
	font-family: 'HelveticaNeueHeavy', Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 68px; 
	line-height: 68px;
	color:#FA8121;	
	font-weight: bold;
	-webkit-font-smoothing: antialiased; 
}

h3{
	font-family: 'HelveticaNeueHeavy', Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 68px; 
	line-height: 68px;
	color:#FA8121;	
	font-weight: bold;
	text-shadow: 0px 0px 1px #000000;
	-webkit-font-smoothing: antialiased; 
}

h4{
	font-family: 'HelveticaNeueHeavy', Helvetica, Arial, sans-serif;
	margin: 0px;
	padding: 0px;
	font-size: 20px; 
	line-height: 22px;
	color:#FA8121;	
	font-weight: normal;
	text-shadow: 0px 0px 1px #e8e5d3;
	letter-spacing: 1px;
	-webkit-font-smoothing: antialiased; 
}

h5{
	margin: 0px;
	padding: 0px;
	font-size: 23px; 
	color:#FA8121;
	font-weight:normal;
	line-height: 28px;
}


hr{
	clear: both;
	background-color: #CCC;
	color: #CCC;
	border: none;
	height: 1px;
	margin: 0px; 
}


hr.thick{
	clear: both;
	background-color: #CCC;
	color: #CCC;
	border: none;
	height: 2px;
	margin: 0px; 
}


.pageTitle{
	position: absolute;		
	margin-left: 0px;
	z-index: 1000;
	top: 0px;
	width: 100%;
	padding: 15px 0px;
	background: rgba(255, 255, 255, 0.8);
}		
.pageTitle .heading h1{
  	font-size: 66px;
}
.projects .project_cat {
    color: #ffffff;
    font-weight: bold;
    letter-spacing: 1px;
    margin: 10px 0;
}
.pageBox{/*height: 130px;*/}
/* ----------   default lists -------------- */

ul, ol {
	color:#000000;
	margin: 0;
	padding: 0;
	margin-left: 20px;
}

li {
	
	/*font-family: 'HelveticaNeueHeavy', Helvetica, Arial, sans-serif;
	margin: 0;
	padding: 10px 0;*/	
	margin: 0;
	padding: 0;
	font-size: 12px;
	line-height: 19px;
}

sup,
sub {
	height: 0;
	line-height: 1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	font-size: 60%;	
}
sup{ bottom: 12px; }

sup.small { bottom: 4px;}

sub{ top: .5ex; }

/* ----------   custom links & buttons -------------- */
.weBuild h1{  font-size: 41px;line-height: 41px;font-weight: normal;}
.heading h1{float: left;letter-spacing: -3px;}
a.btnStandard{
	color: #FFFFFF; 
	background-color: #666666;
	padding: 4px 0px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	width: 150px;
	text-align: center;
}
a:hover.btnStandard{
	cursor: pointer;
	background-color: #FF0000;
}

/*
a.btnStandardInv{
	color: #262626; 
	background: #00AEEF;
	padding: 10px 20px;
	font-weight: bold;	
}
a:hover.btnStandardInv{
	color: #e8e5d3; 
}

a.btnStandardInvSm{
	color: #262626; 
	background: #00AEEF;
	padding: 5px 10px;
	font-weight: bold;	
}
a:hover.btnStandardInvSm{
	color: #e8e5d3; 
}
*/

p { margin-bottom: 10px;}

#backtoTop {
	cursor:pointer;
	padding-top: 10px;
	display:none;
	color:#333;
	font-size:12px;
}
#backtoTop:hover {
	color:#999;
}

/* Helpers */
.mobile-show {
	display: none;
}
.mobile-hide {
	display: block;
}

/*--- Form Fields ---*/
.formTextbox{
	background-color: #e8e5d3;
	margin-right:5px; 
	padding: 6px; 
	width: 200px;
	border: 1px #333 solid;
	color: #000;
	font-size: 12px; 
}
.formTextarea{
	font-family: Arial, Helvetica, sans-serif;
	background-color: #e8e5d3;
	margin-right:5px; 
	padding: 6px; 
	width: 200px;
	border: 1px #333 solid;
	color: #000;
	font-size: 12px; 
}
.errorTextbox{
	background-color: #FF0000;
}

fieldset{
	border: none;
	padding: 0;
	margin: 0;
}
form.placeHolders {
	padding: 0;
	margin: 0;
}
form.placeHolders , form.placeHolders  fieldset input, form.placeHolders  fieldset textarea, form.placeHolders  label {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
form.placeHolders  p { position: relative; margin: 0;}
form.placeHolders  p label { position: absolute; top: -2px; left: 2px;}
form.placeHolders  p br {display: none;}
form.placeHolders  fieldset p input,
form.placeHolders  fieldset p textarea,
form.placeHolders  fieldset p select  {
	color: #000;
	display: block;
	padding: 6px;
	width: 170px;
	  width: 315px;
	margin: 0;
	background: #e8e5d3;
	background-color: #e8e5d3 !important; 
	outline: none;
}

form.placeHolders  fieldset p label {
	width: 280px;
	display: block;
	margin: 0;
	padding: 6px;
}
form.placeHolders  fieldset p textarea {
	padding: 10px;
}
form.placeHolders  fieldset p textarea,
form.placeHolders  fieldset p select, 
 fieldset p input {
	border: none;
}
form.placeHolders  fieldset p label {
	color: #666;
}

/*
.checkbox, .radio {
	width: 19px;
	height: 25px;
	padding: 0 5px 0 0;
	background: url(checkbox.gif) no-repeat;
	display: block;
	clear: left;
	float: left;
}
.radio {
	background: url(radio.gif) no-repeat;
}*/

.select {
	position: absolute;
	width: 140px;
	height: 21px;
	padding: 6px 24px 0 8px;
	color: #000;
	font: 12px arial,sans-serif;
	background: #e8e5d3 url(../images/ddl_down_arrow.gif) right no-repeat;	
	overflow: hidden;		
}


/*
.formTextboxRound{
	font-size: 16px; 	
	color: #FFF !important;
	display: block;
	padding: 7px;
	width: 300px;
	margin: 0;
	background: #262626 !important;
	background-color: #262626 !important;
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	outline: none;
	border: none;
}
.formTextboxRound.noblock{
	display: inline;
	margin: 3px 0px;
}
.formTextboxRound.grey{
	color: #999 !important;
}*/


/*----------- Table Styles -----------*/
#table_style{
	font-size: 12px;
	background: #fff;
	margin:  10px 0 0 0px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
#table_style th
{
	font-size: 14px;
	font-weight: bold;
	color: #FE00CB;
	padding: 8px 8px;
	border-bottom: 2px solid #00AEEF;
}
#table_style td
{
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	padding: 9px 8px 6px 8px;
	border-bottom: 1px #EEE solid;
}
#table_style tbody tr:hover td{
	background-color: #FFFA59;
}
#qLoverlay{display: none;}

/*------------ Messages ----------*/
.form-errors{
	margin-top: 0;
	font-size: 12px;
	width: 312px; 
	padding:0; 
	margin-top: -5px;
}
#contact-map{position: absolute;
	width: 100%;
	top:0px;
	left: 0px;
	height: 700px;
}
.descriptio{width: 100%;}
.news .description .left , .description .right{width: 100%;float: left;}
.description .left , .description .right{width: 49%;float: left;}
.description .right{margin-left: 2%;}
.projectText .description h4{color: #e8e5d3; padding-bottom: 10px;border-bottom: 1px solid #e8e5d3;margin-bottom: 10px;; font-size: 12px;  line-height: 17px;}
.projectText .description h4.title-c{  color: #FA8121;font-size: 23px;;line-height: 24px; margin-bottom: 20px; border-bottom: 0px solid black;}
.projectText .description ul li , .projectText .description p {
	  font-size: 12px;;  line-height: 17px;
}
.projects h5{
	
	margin-bottom: 20px;
	
}
.progressContainer .content{
	font-size: 20px;  line-height: 24px;
} 
.single-project .cycle-slideshow{
	min-height: 140px;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
.cycle-slideshow.news{
	overflow: hidden;
}
.single-project .overlay_name{
	position: absolute;
	top:0px;
	left: 0px;
	background: rgba(0,0,0,0.6);
	z-index: 888;
	width: 100%;
	height: 140px;
}
.mobile-title .overlay_name {
    position: static;
    height: auto;
}

.single-project .mobile-title .overlay_name h2 {
    font-size: 30px;
    line-height: 33px;
    margin: 0 0 10px 0;
}
.single-project .overlay_name h2{font-size: 40px;line-height: 40px;font-weight: normal;    font-family: Helvetica, Arial, sans-serif;margin-top: 20px;}
.description h5{padding-bottom: 10px; font-weight: 100;font-size: 22px;line-height: 27px;}
.description hr{margin-bottom: 13px;}
/* ------ template style ------ */
#map , .map{width: 100%;height: 300px;margin-bottom: 10px;}
.description .right p{text-align: right;margin-bottom: 10px;}
.awards{border: 1px solid #fff;}
.awards .content{
	padding: 0px;
}
.awards .content p{
	font-size: 23px;
    color: #666666;
    font-weight: normal;
    line-height: 28px;
    margin-bottom: 0px;
    text-align: left;
}
#template_900_wide{
	position: relative;
	width: 940px;
	/*
margin: 0px 0px 0px -470px;
	left: 50%;
*/
	text-align: left;
	padding: 0px;
	margin: auto;
}

/*
.project-nav, .back_to_projects {
	display: none;
}
*/

.project-nav.prev {
    float: left;
}

.project-nav.next {
    float: right;
}

.project-nav {
    margin-top: 10px;
}

.project-nav a {
    color: #FA8121;
    font-weight: bold;
    font-size: 16px;
}

a.back_to_projects {
    clear: left;
    color: #FA8121;
    float: left;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-top: 10px;
}

#template_1300_wide{
	position: relative;
	width: 1310px;
	/*
margin: 0px 0px 0px -655px;
	left: 50%;
*/
	text-align: left;
	padding: 0px;
	margin: auto;
}

#template_1000_wide{
	position: relative;
	width: 1030px;
	/*
margin: 0px 0px 0px -515px;
	left: 50%;
*/
	text-align: left;
	padding: 0px;
	margin: auto;
}

#template_1300_wide.single-news{
	position: relative;
	width: 960px;
	text-align: left;
	padding: 0px;
	left: auto;
	margin: 0 auto;
}

#template_header{
	position:relative; 
	width:100%;
	display:block;
	overflow:hidden;
	height: 88px;
} 

#template_nav{
	padding-top: 10px; 
	float: right; 
}

#template_social {
	position: absolute;
	top: 22px;
	right: -60px;
}
#template_social a {
	display: inline-block;
}
#template_social .fa {
	font-size: 20px;
	margin-bottom: 10px;
	margin-right: 10px;
}

.template_content_container{
	padding-top: 0px;
	min-height: 700px;
}

.homepage .template_content_container{
	padding-top: 0px;
	min-height: 100%;
	padding-bottom: 40px;
}

.hacer-logo{
	  width: 180px;
}

.about-slider {margin-bottom: 20px !important;}

.weBuild{
	float: left;
	margin-top: 38px;
	margin-left: 85px;
	font-size: 33px;
	font-family: 'HelveticaNeueHeavy', Helvetica, Arial, sans-serif;
	display: none; }
	
.weBuild img{  width: 176px;}
.profile h4.title-c {
  color: #FA8121;
  font-size: 20px;
  line-height: 24px;
  margin-bottom: 20px;
  border-bottom: 0px solid black;
}
.profile h4 {
  color: #666666;
  padding-bottom: 10px;
  border-bottom: 1px solid #cccccc;
  margin-bottom: 10px;
/*
  font-size: 12px;
  line-height: 17px;
*/
  width: 90%;
}

.projectText .description h5 {color: #666666;}


/*

#frmTextbox{ float: left; margin-top: 9px; }
#frmButton{ float: left; margin-top: 14px; margin-left: -20px; }
#template_nav_subscribe_container{
	float: left; 
	width: 60%;
}	
#template_nav_account_container{
	float: right; 
	width: 38%;
	text-align: right;
	font-size: 12px;
	padding-right: 10px;
}


.template_content_container .top{ background-image: url(../images/border_top.jpg); height: 5px; }
.template_content_container .middle{ padding: 10px 15px; background-image: url(../images/border_middle.jpg);	background-repeat: repeat-y; }
.template_content_container .bottom{ background-image: url(../images/border_bottom.jpg); height: 5px; }


*/
/*------------ Tenders ----------*/
.tender-left{float: left; width: 170px;}
.tender-middle{float: left; width: 300px; padding-right: 10px;}
.tenderDesc{float: left; width: 450px;  text-align:justify;}


/*--- Our People Page ---*/
.peopleHomeContent{
	margin-top: 700px; 
	padding: 20px; 
	position:absolute;  
}

#peopleMap { clear: both; text-align: left; height: 800px; }
ul.peopleList { list-style: none; width: 100%; } 
.peopleList { display: inline-block; margin: 0 0 0 -3px; padding: 0; }
.peopleList li {
	font-family: Arial, Helvetica, sans-serif; 
	float: left; 
	margin: 0; 
	padding: 0;
	width: 215px;
	/*margin-right: 20px;*/
	margin-bottom: 20px;
	/*cursor: pointer;*/
	font-size: 12px;
	text-shadow: none;
	border: none;
}
.main {
	width: 100%;
}
.main.peopleList > li {
    width: calc(50% - 20px);
    float: left;
}
.peopleList li{
	width: 212px;
	/*margin-right: 30px;*/
	margin-bottom: 30px;
}
.peopleList li.secondLarge {
    width: calc(25% - 15px);
    margin-right: 20px;
}
.peopleList li.last_list{
	margin-right: 0px;
	float: right;
}
.peopleList.main li.last_effect{
	margin-right: 0px;
	float: right;
}
.peopleList li a, .peopleList li a:visited { display: block; width: 215px; height: 260px;  }
.peopleList li a:hover, .peopleList li a:active { /*border-color: #315301;*/ }		

.peopleList li.smallThumb {
	width: 91px;
	cursor: default;
	margin-bottom: 30px;
}
.project-list{
	margin-left: 0px;
}
.project-list li{
	list-style-type: none;
	float: left;
	width: 212px;
	margin-right: 30px;
	height: 250px;
	margin-bottom: 20px;
}
.project-list li.last_list{
	margin-right: 0px;
}


.project-list .peopleThumbContainer{
	cursor: pointer;
}
.peopleThumbContainer.last{
	margin-right: 0px;
}

.main .peopleThumbImage{ height: 282px; }

.peopleThumbImage{
	position: relative;
	display: block;
	height: 212px;
	/* width: 212px; */
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover !important;
	/* border: 4px #000 solid; */
}
.peopleList li.smallThumb .peopleThumbImage{
	height: 89px;
	width: auto;
}
.smallThumb .peopleThumbImage:hover:after{
	border: 4px #CCCCCC solid;
	content: "";
	position: absolute;
	width: 98%;
	height: 98%;
	left: -2%;
	top: -2%;
}
.peopleThumbImage:hover:after{
	/*border: 4px #CCCCCC solid;*/
	content: "";
	position: absolute;
	width: 98%;
	height: 98%;
	left: 0;
	top: 0;
}
.peopleText{
	line-height: 18px; 
	padding-top: 10px; 
	font-weight: bold;
	color: #000000;
	display: block;
}

.peopleText .blurb {font-weight: normal;}

.videoIcon{
	position:absolute;
	right: 7px;
	top: 228px;
}
.videoWrapper {
    height: 0;
    padding: 33.7% 0;
    position: relative;
    margin: 10px 0 30px;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/*--- Contact Page ---*/
#contactDetails{
	clear: both;
	padding: 20px; 
	/*background-image:url(../images/bg-grey-70-trans.png); */
	background: rgba(255,255,255,0.8);
	width: 320px; height: 320px;
	display: block;
	float: left;
}


/*--- Projects Page ---*/
#catList { display: inline-block; margin: 0; padding: 0; }
ul#catList{ list-style: none; }
#catList li {
	float: left; 
	margin: 0; 
	padding: 0;
	width: 455px;
	height: 348px;
	margin-right: 15px;
	margin-bottom: 20px;
	cursor: pointer;
	text-shadow: none;
	border: none;
	
}
#catList li a, #catList li a:visited { display: block; width: 215px; height: 260px;  }
#catList li a:hover, #catList li a:active { border-color: #315301; }		
	
.catThumbContainer{
	display: block;
	position: relative;
	width: 453px;
	height: 347px;
	background-position: left top;
	background-repeat: no-repeat;
	border: 4px #ffffff solid;
	overflow: hidden;
	letter-spacing: -1.25px;
}
.catThumbContainer.last{
	margin-right: 0px;
}

.catThumbContainer:hover{
	border: 4px #FA8121 solid;
}
.catName{
	padding: 15px;
	background-image: url(../images/bg-grey-trans.png);
}
.catDesc{
	display: none;
	margin-top: -200px; 
	color: #e8e5d3;
	text-align: center;
}

.projectImage{
	width: 100%;
	display: block;
	height: auto;
	text-align: center;
	overflow: hidden;
}

.projectImage img {width: 100%;}

.overlay{
	position: absolute;
	width: 530px;
	padding: 20px;
	top:0px;
	bottom: 0px;
	background: rgba(0,0,0,0.7);
	text-align: left;
	font-size: 23px;
    color: #e8e5d3;
    font-weight: normal;
    line-height: 28px;
    height: 350px;
    margin: auto;
    left: 40px
}
.overlay.right{
	right: 40px;
	left: auto
}

.cycle-sentinel img{width: 100%;}
#projectThumbContainer{
	position: relative; 
	z-index: 99999;
	background-color: #222; 
	margin-top: -20px; 
	height: 120px; 
	border: 2px #000 solid;
	display: none;
}
.projectText h4{
	color: #FA8121;
}
.projectText{
	font-size: 22px;
	line-height: 24px;
}
.slider-nav{position: absolute;  right: 50px;  top: 15px;z-index: 9999}
.slider-nav #prevBtn, .slider-nav #nextBtn{
	background: transparent;
	width: auto;height: auto;
	left: auto;position: relative;display: inline-block;
}
.progressContainer{
	padding: 20px 0px;
}
.progressContainer .images{
	float: left;
	width: 450px;
	margin-right: 20px;
}
.progressContainer .images img{
	clear: both;
	margin-bottom: 20px;
}

.progressContainer .content{
	float: left;
	width: 450px;
}

/*--- News Page ---*/
#newsFilters{
	position:absolute; top: 80px; right: 0px;
}
a.morelink{
	border: 1px solid #ff0000;
	padding: 7px 15px;
	float: right;
}
.newsItem{
	position: relative; padding: 20px 0px; clear: both;
}
.newsImage{
	float: left; width: 450px;
}
.newsDetail{
	float: left; width: 450px; margin-left: 20px;
}
.newsExtrasContainer{
	font-weight: bold;
	position: absolute;
	bottom: 15px;
	display: block;
	height: 20px;
}		

#sliderHomeNewsContainer{	
	/*background-image: url(../images/bg-grey-70-trans.png);*/
	background: rgba(255,255,255,0.7);
	padding: 12px;
	position: absolute;
	margin-top: -300px;
	margin-left: 476px;
	width: 440px;
	height: 220px;
}
#sliderHomeNews ul, #sliderHomeNews li{
	margin:0;
	padding:10px 0 0 0;
	list-style:none;
	
}
#sliderHomeNews li{
	font-family: Arial, Helvetica, sans-serif;
	width:438px;
	height:200px;
	overflow:hidden; 
	color: #e8e5d3;
	font-size: 12px;
	text-shadow: none;
	line-height: 19px;
}
#sliderHomeNews li a{
	text-decoration: none;
}
#sliderHomeNews li a:hover{ 
	color: #e8e5d3;
	text-decoration: underline;
}
#prevBtn, #nextBtn { 
	display:block;
	width:33px;
	height:33px;
	position:absolute;
	left:375px;
	top:10px;
	z-index:1000;
	}	
#nextBtn { 
	left:419px;
	}														
#prevBtn , #nextBtn {  
	display:block;
	position:absolute;
	width:33px;
	height:33px;
	background:url(../images/arrow-left-sm.png) no-repeat 0 0;	
	text-decoration: none;font-size: 0px;
	}	
#nextBtn{ 
	background:url(../images/arrow-right-sm.png) no-repeat 0 0;	
}
.news-list{padding-top: 10px !important;width: 100%;height: auto;}	

.caption-nav{position: absolute; top: 30px; right: 182px; z-index:1000;  width: 170px;display: none;}
/*--- Login and Register ---*/
.login_container{
	float: left;
	width: 100%;	
	padding: 20px 0px;
}
.login_container .field_wrapper{
	float: left;
	padding-top: 10px;
	margin-right: 10px;
}
.login_container .field_wrapper.register_link{
	float: right;
}
#registerForm{
	display:none;
}

.register_link_container{
	float: right;
	width: 150px;
	padding: 20px 0px;
}

.register_container{
	width: 100%;	
	padding: 15px 0px;
}

.hasPlaceholder {
	color: #CCC;
	font-style: italic;
}


/*--- register form ----*/
.register_col{
	width: 420px;
	float: left;
}
.register_col.last_col{
	width: 420px;
	float: left;
	margin-left: 80px;
}
.register_row{
	clear: both;
	padding-top: 4px;
}
.register_row .label{
	width: 100px; float: left; line-height: 30px; display: block;
}
.register_row .textbox_wrapper{
	float: left;
}

/*-------  footer  -------
#template_footer_container{
	clear: both;
	margin-top: 10px;
	overflow: hidden;
}
#template_footer_container .left{
	float: left;
	width: 5px;
	height: 42px;
	background-image: url(../images/bg_footer_left.png);
}
#template_footer_container .middle{
	float: left;
	width: 900px;
	height: 42px;
	padding: 10px;
	background-image: url(../images/bg_footer_middle.png);
	background-repeat: repeat-x;
	color: #111;
}
#template_footer_container .right{
	float: left;
	width: 5px;
	height: 42px;
	background-image: url(../images/bg_footer_right.png);
}
#footer_copyright{ float: left; font-size: 11px; }
#footer_links{
	float: right;
	padding: 0;
	margin: 0 0 0 0;
	
}
#footer_links a{
	font-size: 11px;
	color: #111;
	padding: 14px 5px 14px 10px;
	border-left: 1px #000000 solid;
}
#footer_links a:hover{
	color: #00FFFF;
}*/

#footer {padding-right: 12px;}
#footer p{padding: 10px 0 5px;}
#footer_social{position: absolute;right: -62px;top:44px;text-align: right;font-size: 20px;}

#footer_social .fa {margin-right: 10px;}

/* ----------------------------*/
/* Clearfix */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
} 
.clearfix{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  
/* ----------------------------*/







/*
Thumbnail scroller for projects
*/
.jThumbnailScroller{position:relative; width:1032px; height:120px; margin:0; padding:0; overflow:hidden; border-right: 1px #000000 solid; border-left: 1px #000000 solid;}
.jThumbnailScroller .jTscrollerContainer{position:absolute; left: 0; height:120px;  }
.jThumbnailScroller .jTscroller{position:relative; height:100%; margin:0; left:0; top:0; display:inline-block; *display:inline;}
.jThumbnailScroller .jTscrollerNextButton,.jThumbnailScroller .jTscrollerPrevButton{ position:absolute; }
.jThumbnailScroller .jTscrollerNextButton{}
.jThumbnailScroller .jTscrollerPrevButton{}
.jThumbnailScroller .jTscrollerNextButton:hover,.jThumbnailScroller .jTscrollerPrevButton:hover{ opacity:1;}
.jThumbnailScroller .jTscroller a{display:inline-block; text-decoration: none; *display:inline; margin:0; cursor: pointer; border-left: 1px #000000 solid; border-right: 1px #000000 solid; float: left; width: 170px; height: 120px;   }
.jThumbnailScroller .jTscroller a:hover{}
.jThumbnailScroller .jTscroller a:first-child{margin-left:0px; }
.jThumbnailScroller .jTscroller a img{border:none;}
/* different styled scrollers */
/* liquid width scroller */
.jThumbnailScroller#tS1{width:95%;}
.jThumbnailScroller#tS2{margin:30px auto;}
.jThumbnailScroller#tS2 .jTscroller a{opacity:0.7;}
.jThumbnailScroller#tS2 .jTscroller a:hover{opacity:1;}
.jThumbnailScroller#tS2 .jTscrollerNextButton{}
.jThumbnailScroller#tS2 .jTscrollerPrevButton{}


/* --- homepage fader --- */
.fadeWrapper{
	position:relative;
	width:100%;
	height:0;
	padding: 30% 0;
	margin-bottom: 20px;
}

#slider1, #slider2, #slider3, #slider4 {margin-bottom: 20px;}
#slider1 img, #slider2 img, #slider3 img, #slider4 img {width: 100%;}

.imageHolder{
	width:100%;
	height:780px;
	position:absolute;
	left: 0px;
	cursor: default;
	top: 0;
}
.text_holder{
	position: absolute;
	font-family: 'HelveticaNeueHeavy', Helvetica, Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    font-size: 120px;
    color: #e8e5d3;
    line-height: 120px;
    font-weight: bold;
    width: 600px;
    top: 110px;
    text-align: left;
    left: 50px;
}
.black .text_holder{
	color: #000;
}
.right .text_holder{
	left:auto;
	right: 50px;
}

/* Localized */


/* Translation CSS */


.mandarin-text, .mandarin-text h1, .mandarin-text h2, .mandarin-text h3,  .mandarin-text h4, .mandarin-text h5,  .mandarin-text p,  .mandarin-text span,  .mandarin-text td,  .mandarin-text li  {
/* 	letter-spacing: 4px; */
}

h1 .mandarin-text {
	letter-spacing: 4px;
}

.big-heading {
	font-family: 'HelveticaNeueHeavy', Helvetica, Arial, sans-serif;
	font-size: 102px;
	margin-top: 40px;
	margin-left: 0px;
	position: absolute;
}




@media only screen and (max-width: 768px) {
	.big-heading { 
		font-size: 	32px;
	}
	
	.weBuild {
		font-size: 21px;
	}
}


.lang-select {
	text-align: center;
	height:30px;
	margin-bottom: 30px;
	overflow: hidden;
	background-color: #FA8121;
}

.lang-select a {
	color: #fff;
	text-decoration: none;
	font-size: 10px;
	padding: 0 10px;
}

.lang-select a.active {
	color: #000;	
}

.lang-select a:first-child {
	border-right: 1px solid #fff;
}

.lang-container {
	float: right;
    padding: 7px 0px 7px 0;
}

/*BW Changes April 2016 */

.catThumbContainer .caption {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	font-size: 39px;
	text-align: center;
	left: 0;
	width: 100%;
	display: none;
	line-height: 1;
	font-weight: bold;
    letter-spacing: -1px;
}

.catThumbContainer .filter {
	width: 100%;
	height: 100%;
	position: absolute;
	background-color: #ffffff;
	display: none;
	top: 0;
    opacity: 0.6;
}

.catThumbContainer h4 {
	position: absolute;
	top: 0;
	padding: 14px;
	width: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	color: #fafdff;
    font-size: 23px;
    line-height: 22px;
    text-shadow: none;
    letter-spacing: -1.25px;
}

.sustainability-title {
	line-height: 0.5;
    font-size: 90px;
}

 .slide-text {
    background-color: rgba(255, 255, 255, 0.65);
    z-index: 1;
    position: absolute;
    left: 0;
    display: none;
    height: 135px;
    overflow: hidden;
    width: 100%;
    top: 0;
 }
 
  .slide-text span {
    display: block;
    text-align: left;
    font-size: 111px;
    font-family: 'HelveticaNeueHeavy', Helvetica, Arial, sans-serif;
    width: 940px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    margin-top: 55px;
    color: #FA8121;
}

.sustainability-subtitle {
	color: #000;
    text-shadow: none;
    margin-left: 54%;
    font-size: 91px;
    margin-top: 73px;
    line-height: 0.9;
}

.mandarin_ .sustainability-subtitle {
	line-height: 1;
}


@media only screen and (max-width: 1180px) {
	.sustainability-title {
		line-height: 0.5;
	    font-size: 60px;
	}
	
	.sustainability-subtitle {
		font-size: 80px;
	}
	
}

@media only screen and (max-width: 1024px) {

	.sustainability-title {
	    line-height: 0.5;
	    font-size: 40px;
	    margin-top: -25px;
	}
	
	.sustainability-subtitle {
		font-size: 60px;
	}

	.weBuild {
	    margin-left: 10px;
	    font-size: 22px;
	}
	
	.project-list li.last_list {
		    margin-right: 30px
	}

	.slide-text span {
		font-size: 70px;
		width: 90%
	}
}
 
@media only screen and (max-width: 768px) {
	.sustainability-title {
	    font-size: 30px;
	    margin-top: 05px;
	}
	
	.slide-text span {
		font-size: 40px;
		margin-top: 28px;
	}	
	
	.slide-text {
		height: 75px;
	}
	
	.sustainability-subtitle { 
		display: none;	
	}
}
